creation_dt: '2018-10-11T07:39:24.833014'
extent:
  center_dt: '2018-01-01T00:00:00'
  coord:
    ll:
      lat: -43.0
      lon: 114.0
    lr:
      lat: -43.0
      lon: 115.0
    ul:
      lat: -42.0
      lon: 114.0
    ur:
      lat: -42.0
      lon: 115.0
  from_dt: '2018-01-01T00:00:00'
  to_dt: '2018-01-01T00:00:00'
format:
  name: GeoTIFF
grid_spatial:
  projection:
    geo_ref_points:
      ll:
        x: 114.0
        y: -43.0
      lr:
        x: 115.0
        y: -43.0
      ul:
        x: 114.0
        y: -42.0
      ur:
        x: 115.0
        y: -42.0
    spatial_reference: EPSG:4326
    valid_data:
      coordinates:
      - - - 114.0
          - -42.0
        - - 115.0
          - -42.0
        - - 115.0
          - -43.0
        - - 114.0
          - -43.0
        - - 114.0
          - -42.0
      type: Polygon
id: b11d9986-dc41-48ea-8746-3197127d6650
image:
  bands:
    intermediate:
      layer: '1'
      path: MSTP_114_-43_intermediate.tif
    local:
      layer: '1'
      path: MSTP_114_-43_local.tif
    regional:
      layer: '1'
      path: MSTP_114_-43_regional.tif
instrument:
  name: STRM
lineage:
  source_datasets: {}
platform:
  code: unknown
product_type: topographic_model
